<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
	<Item name="SPB Arctic Blue Calculator Skin" group="Calculator Skin" checked="False">
		<Tip>Blue skin for the otherwise boring calculator</Tip>
		<Guid type="p">c6995bf3-8bcc-4e5b-96dc-a39205561a91</Guid>
   	      <ButtonType>GroupRadioNone</ButtonType>
	</Item>
</Items>
